GET /account/user/organizations/defaults
GET/account/user/organizations/defaults
GET /account/user/organizations/defaults
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
ip_resolved boolean
country stringnullable
region stringnullable
culture stringnullable
{
"ip_resolved": true,
"country": "string",
"region": "string",
"culture": "string"
}
- Schema
- Example (from schema)
Schema
ip_resolved boolean
country stringnullable
region stringnullable
culture stringnullable
{
"ip_resolved": true,
"country": "string",
"region": "string",
"culture": "string"
}
- Schema
- Example (from schema)
Schema
ip_resolved boolean
country stringnullable
region stringnullable
culture stringnullable
{
"ip_resolved": true,
"country": "string",
"region": "string",
"culture": "string"
}
Loading...